.content-augen {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	background: #333333;
	color: #fff;
}

.content-augen section {
	height: auto !important;
	margin-bottom: 50px;
	line-height: 21px;
}

.content-augen section:first-child, .content-augen section:last-child {
	margin-bottom: 0;
}

.content-augen section h2 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
	color: #f58634;
}

.content-augen section:nth-child(2) {
	background: #f58634;
	color: #fff;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}

.content-augen section:nth-child(2) p {
	margin: 0;
}

.content-augen section:nth-child(3) {
	background: url(../img/augen/bg-augen-2.png) no-repeat bottom right;
	min-height: 240px;
	background-size: contain;
}

.content-augen section:nth-child(4) img{
	border: 1px solid #f58634;
	margin: 0 auto 15px;
}

.content-augen section:nth-child(5) {
	background: url(../img/augen/bg-augen-4.jpg) no-repeat center center;
	padding: 50px 0;
}


.content-augen section:nth-child(5) .btn-augen {
	background: transparent;
	border: 2px solid #f58634;
	border-radius: 4px;
	text-transform: uppercase;
	padding: 30px 60px;
	color: #fff;
}

.content-augen section:nth-child(5) .btn-augen:hover {
	text-decoration: none;
	background: #f58634;
}
